

/*
*	top nav
*/

/** #top_nav ul {
}

#top_nav li {
display:block;
padding: 0;
float:left;
height:auto;
width:100px;
margin-right:10px;
}

#top_nav a {
display:block;
height:22px;
width:100px;
background: transparent url(../images/cube.jpg) 0 0 no-repeat;
color: #fff;
padding: 68px 10px 10px 10px;
text-decoration:none;
line-height:12px;
font-size:22px;
}

#top_nav a:hover {
color: #fff;
text-decoration:none;
background: transparent url(../images/cube.jpg) 0 -100px no-repeat;
}

#top_nav a#active_menu, #top_nav li#current a, #top_nav li.active a {
color: #fff;
text-decoration:none;
background: transparent url(../images/cube.jpg) 0 -200px no-repeat;
} **/


/**	Left Nav **/

#nav_main li {

}


#nav_main li a {
display:block;
line-height:180%;
color: #105893;
font-family: Trebuchet ms;
font-size: 121% ;
font-weight:bold;
text-transform: none;
letter-spacing: 0px;
margin: 0 0 0 120px;
padding : 4px 27px 0 23px;
/** border-bottom: 1px solid #bd3f40; **/
background: transparent url(../../../images/stories/puce_nav.jpg) 10px 15px no-repeat;
text-decoration:none;
width:70px;
}


#nav_main li a:hover {
background: transparent url(../../../images/stories/puce_nav_hover.jpg) 10px 15px no-repeat;
color: #fdfdfe;
}

#nav_main li a#active_menu, #nav_main li#current a, #nav_main li.active a {
background: transparent url(../../../images/stories/puce_nav_active.jpg) 10px 15px no-repeat;
color: #fdfdfe;
}